<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Game Day</title>
    <link rel="stylesheet" href="styles.css">
  </head>
  <body>
    <div class="header">
        <div class="username">Username: bob.dole</div>
         <h1>My awesome app!</h1>
        <div class="time">Current time: 31:81</div>
    </div>
   <div class="overallcontainer">
    <div class="infocontainer">
    <div class="container1">
        <h2>Please complete the below form</h2>
        <div class="linkdwp">Please go to <a href="https://dwp.service-now.com/login.do">DWP Place</a> for more information about this form</div>
    </div>

    <div class="container2">
        <h3>Personal information</h3>
        
        <div class="questions">
            <div class="nameqs">Name
              <input type="text">
            </div>
            <div class="phoneqs">Phone
              <input type="number">
            </div>
            <div class="titleqs">
              <label for="Title">Title</label>
              <select name="Title" id="Title">
                <option value=""></option>
                <option value="Mr">Mr</option>
                <option value="Mrs">Mrs</option>
                <option value="Miss">Miss</option>
                <option value="Ms">Ms</option>
              </select>
            </div>
        </div>
    </div>

    <div class="container3">
      <h3>Dietary Info</h3>

      <div class="inform3a">Favourite Meal</div>

      <div class="favmeal">
        <input type="radio" id="Choice1" name="meal" value="Breakfast" />
        <label for="Choice1">Breakfast</label>
  
        <input type="radio" id="Choice2" name="meal" value="Lunch" />
        <label for="Choice2">Lunch</label>
  
        <input type="radio" id="Choice3" name="meal" value="Dinner" />
        <label for="Choice3">Dinner</label>
      </div>

      <div class="inform3b">Allergens (tick all that apply)</div>
      
      <div class="allergens">
        <ul>
            <li>
              <label for="Choice4">Nuts</label>
              <input type="checkbox" id="Choice4" name="allergen" value="Nuts" />
            </li>
  
            <li>
              <label for="Choice5">Gluten</label>
              <input type="checkbox" id="Choice5" name="allergen" value="Gluten" />
            </li>

            <li>
              <label for="Choice6">Dairy</label>
              <input type="checkbox" id="Choice6" name="allergen" value="Dairy" />
            </li>
          </ul>
      </div>
    </div>

    <div class="submitbutton">
      <button>Submit!</button>
    </div>
  </div>
  <div class="imagecontainer">
    <div class="image1"> This is a pic</div>
    <div class="image1"> This is a pic</div>
    <div class="image1"> This is a pic</div>
  </div>
</div>

</body>
</html>